data:
  activityKind:
    description: Діяльність готелів і подібних засобів тимчасового розміщування
    id: '55.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Вирощування зернових культур (крім рису), бобових культур і насіння
      олійних культур
    id: '01.11'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі меблями, господарськими товарами,
      залізними та іншими металевими виробами
    id: '46.15'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Загальне прибирання будинків
    id: '81.21'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля квітами та рослинами
    id: '46.22'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі текстильними виробами, одягом,
      хутром, взуттям і шкіряними виробами
    id: '46.16'
    scheme: КВЕД
  - description: Забір, очищення та постачання води
    id: '36.00'
    scheme: КВЕД
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Прання та хімічне чищення текстильних і хутряних виробів
    id: '96.01'
    scheme: КВЕД
  - description: Діяльність засобів розміщування на період відпустки та іншого тимчасового
      проживання
    id: '55.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02140'
    streetAddress: Україна, 02140, місто Київ, вул.Драгоманова, будинок 40А, квартира
      68
  identification:
    legalName: СМОЛІЙ ГАННА ОЛЕКСАНДРІВНА
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 59d8d827441844c38d5f49705dd6de7e
  sourceDate: '2022-10-17T12:04:47+00:00'
  sourceRequests:
  - req-b13ce84e-0e92-42b0-bad2-217e4082c8aa
  version: 2.0.0
